
@import "pageReset.css";
 
 
/*------------------ link -----------------------*/

a{
	color:#573;
}

a:hover{
	color:#000;
}

/*------------------------------------
				clearfix
 ------------------------------------*/

.allclear {
	clear: both;
	font-size: 1px;
	line-height: 0%;
	height: 0px;
	text-indent: -9999px;
}

.clearfix:after {  
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
} 

/*------------------ body -----------------------*/

body{
	background:url(/images/top.jpg) repeat-x top;
}

#wrap{
	background:url(/images/bottom.jpg) repeat-x bottom;
	padding-bottom:45px;
}

#wrap_inner{
	width:720px;
	margin:0 auto;
	font-size:15px;
}

#body_contents{
	width:720px;
}

/*------------------ top_head -----------------------*/

#top_head{
	height:145px;
	margin-bottom:50px;
}

#top_head_1{
	float:right;
	display:inline;
}

#top_head_1 ul{
	font-size:18px;
	font-weight:bold;
}

#top_head_1 a{
	color:#fff;
}

#top_head_1 a:hover{
	color:#cccccc;
}

#top_head_1 li{
	float: left;
	padding-right:10px;
}

#top_head h1{
	color:#ffffff;
	font-size:32px;
	padding-top:50px;
	padding-bottom:15px;
}

h1{
	color:#435B2B;
	font-size:20px;
	margin-bottom:6px;
}

li{
	color:#573;
}

/*------------------ body_contents_inner -----------------------*/

#body_contents_inner{
	width:720px;
	padding-bottom:80px;
}


/*------------------ body_contents_1 -----------------------*/

#body_contents_1{
	float:right;
	width:480px;
}

#body_contents_1 h2{
	color:#435B2B;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	padding:8px 0 8px 38px;
	background:url(/images/icon-img2.jpg) no-repeat left;
}

#body_contents_1 #right_contents_1 ul{
	width:480px;
	color:#367B9C;
	margin-bottom:20px;
}

#body_contents_1 #right_contents_1 li{
	float:left;
}

/*------------------ body_contents_2 -----------------------*/

#body_contents_2{
	float:left;
	width:225px;
}

#left_contents_inner ul{
	width:225px;
}

#left_contents_inner li{
	margin-bottom:12px;
	padding:0px 28px 3px;
	background:url(/images/icon-img1.jpg) no-repeat left;
}

#left_contents_inner p{
	color:#435B2B;
	font-size:14px;
	font-weight:bold;
	margin-bottom:13px;
}

/*------------------ bottom -----------------------*/

#bottom{
	color:#fff;
	text-align: center;
}

#bottom a{
	color:#fff;
	padding:5px;
}

#bottom a:hover{
	color:#ffffff;
}
